mat-sidenav-container {
  height: 100%;
  width: 100%;
}

mat-sidenav {
  width: 300px;
}

mgl-map {
  height: inherit;
  width: inherit;
}

.full-width {
  width: 100%;
}

.VFR {
  background-color: #00b33c;
}

.MVFR {
  background-color: #0066ff;
}

.IFR {
  background-color: #ff0000;
}

.LIFR {
  background-color: #ff00ff;
}
